/*
Theme Name:   Long Provincial
Theme URI:    /
Description:  Custom theme based on grandrestaurant
Author:       Megan Woo
Author URI:   http://meganwoo.com
Template:     grandrestaurant
Version:      1.0
*/
@import url("../grandrestaurant/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
/**************** COLORS *************************/
.blue {
color: #153e4a;		/* rgba(21,62,74,1) */
}
.pink,
.red,
.error,
span.wpcf7-not-valid-tip {
color: #b6428d;		/* rgba(182,66,141,1) */
}
.dark-pink {
color: #6c2647;		/* rgba(108,38,71,1) */
}
/**************** FONTS **************************/
#page_content_wrapper .inner h2,
#page_content_wrapper .inner h3,
#page_content_wrapper .inner h4,
#page_content_wrapper .inner h5,
#page_content_wrapper .inner h6 {
margin-top: 1em;
}
.subheader {
margin-top: -6px;
margin-bottom: 2px;
font-size: 0.9em;
}
h1, h2, h3, h4, h5, h6 {
letter-spacing: 0 !important;
}
h4 {
line-height: 1.5em;
}
.ppb_title_first {
font-size: 40px;
line-height: 40px;
text-transform: uppercase;
margin-bottom: -5px;
}
#page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle, h2.widgettitle, h5.widgettitle, h5.related_post, .fullwidth_comment_wrapper h5.comment_header, .author_label, #respond h3, .about_author, .related.products h2, .cart_totals h2, .shipping_calcuLator h2, .upsells.products h2, .cross-sells h2 {
font-weight: bold !important;
}
/***************** GENERAL ***********************/
.footnote {
font-size: 0.9em;
line-height: 1.4;
padding-top: 5px;
}
.standard_wrapper ul,
.page-id-4209 #page_content_wrapper .inner .sidebar_content ul {
margin-left: 30px;
}
iframe {
width: 100%;
}
/* forms */
input.inputButton, input[type=submit], a.button {
border: none !important;
background: #222222;
color: #fff;
padding: 15px 20px;
line-height: 15px !important;
}
input.inputButton:hover, input[type=submit]:hover,  a.button:hover {
background: #b6428d;
}
/***************** STRUCTURE *********************/
#wrapper {
padding-top: 0 !important;
}
#page_content_wrapper {
min-height: 300px;
width: calc(100% - 60px);
margin: auto;
padding: 0 30px;
}
#page_caption.hasbg.notransparentmenu .page_title_wrapper {
transform: inherit !important;
}
#page_caption.hasbg {
max-height: 300px;
}
#page_caption {
background-color: transparent !important;
padding-top: 0 !important;
padding-bottom: 0 !important;
border: none;
}
#nav_menu-2 {
margin-bottom: 60px !important;
margin-top: -10px !important;
}
/* sidebars */
#page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle, h2.widgettitle {
font-size: 14px !important;
}
.sidebar_wrapper li {
list-style-type: none;
}
#text-6 {
margin-bottom: 25px;
}
#page_content_wrapper .inner .sidebar_content {
margin-bottom: 60px;
}
ul.flickr {
margin: 20px 0 30px 0 !important;
width: 100% !important;
}
/***************** HEADER ************************/
.top_bar {
border: none;
background-repeat: no-repeat !important;
background-size: cover !important;
}
.logo_wrapper img {
min-height: 35px;
}
#menu_wrapper .nav ul li ul,
#menu_wrapper div .nav li ul {
margin-left: 5px;
}
#menu_wrapper .nav ul li.megamenu ul li ul li a,
#menu_wrapper div .nav li.megamenu ul li ul li a {
color: #FFF;
}
#menu_wrapper .nav ul li:not(.megamenu) ul li a,
#menu_wrapper div .nav li:not(.megamenu) ul li a,
#menu_wrapper div .nav li:not(.megamenu).current-menu-parent ul li a {
padding: 5px 0;
}
#menu_wrapper div .nav li:not(.megamenu) ul li {
margin: 0 5%;
width: 90%;
}
#menu_wrapper a:hover {
opacity: 0.8;
}
#menu_wrapper div .nav li:last-child a {
padding-right: 0;
}
#menu_wrapper div .nav li:not(.megamenu) ul li a,
#menu_wrapper div .nav li:not(.megamenu).current-menu-parent ul li a {
text-transform: uppercase;
font-size: 12px;
line-height: 22px;
}
#mobile_nav_icon {
border-bottom: 9px double #FFF;
border-top: 3px solid #FFF;
}
/***************** PAGES *************************/
/* home */
.rev_slider_wrapper .icon-scroll {
display: none !important;
}
.home {
background-image: url(images/pw_maze_black_@2X.png);
background-color: #070707;
}
/* reservations */
.page-template-reservations .inputField,
.page-template-reservations-update .inputField,
#resv_wrapper .inputField {
width: 100% !important;
}
.page-template-reservations label,
.page-template-reservations-update label,
#resv_wrapper label {
margin: 0;
text-transform: none;
font-weight: normal;
margin-top: 15px;
}
.page-template-reservations textarea,
.page-template-reservations-update textarea,
#resv_wrapper textarea {
width: 100%;
height: 100px;
}
.page-template-reservations .message,
.page-template-reservations-update .message,
#resv_wrapper .message {
margin-bottom: 10px;
}
.page-template-reservations .field-box-actions,
.page-template-reservations-update .field-box-actions,
#resv_wrapper .field-box-actions {
margin-top: 20px;
}
.page-template-reservations #page_content_wrapper .message p,
.page-template-reservations-update #page_content_wrapper .message p,
#resv_wrapper .message p {
margin-bottom: .5em !important;
}
.resv-additional {
margin-top: 50px;
}
/* menu */
.menu_content_classic .menu_title {
color: #6c2647;
text-transform: none;
font-size: 16px !important;
padding-right: 5px;
}
.menu_content_classic .menu_price {
color: #6c2647;
text-transform: none;
font-size: 14px !important;
padding-left: 5px;
float: right;
position: relative;
}
.menu_content_classic .post_detail.menu_excerpt {
color: #333;
width: calc(100% - 100px);
}
.menu_post.size {
display: none;
}
.menu_highlight {
background: url(images/veg.gif)	no-repeat center center !important;
}
.fa-star:before {
display: none;
}
.footnote {
text-align: right;
margin-top: -10px;
margin-bottom: 30px;
}
/* press */
.page-id-4399 #page_content_wrapper img {
max-width: 200px !important;
width: 100%;
height: auto;
margin-bottom: 0;
}
/* special events (blog) */
.single-post #page_content_wrapper,
.archive #page_content_wrapper {
padding-top: 100px;
}
.single-post #page_caption,
.archive #page_caption {
display: none;
}
.post_info_comment {
display: none;
}
.archive #page_content_wrapper .inner .sidebar_content img,
.archive .page_content_wrapper .inner .sidebar_content img {
width: auto !important;
}
.archive .post_img {
text-align: left;
}
/* contact */
.contact_form_response ul {
list-style-type: none;
margin-left: 0 !important;
}
select {
-webkit-appearance: none;
-moz-appearance: none;
background-position: right 50%;
background-repeat: no-repeat;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
padding-right: 1.5em;
}
/* catering contact form */
.contact_form_wrapper .row {
clear: both;
}
.contact_form_wrapper .row .half {
float: left;
width: 50%;
padding-right: 30px;
box-sizing: border-box;
margin-bottom: 12px;
}
.contact_form_wrapper .row input {
margin-bottom: 0;
}
.contact_form_wrapper .row select {
width: 100%;
}
.contact_form_wrapper .row.message {
padding-right: 30px !important;
padding-bottom: 20px !important;
}
div.wpcf7-response-output {
border: none;
padding: 0;
margin: 30px 0;
color: #6c2647;
}
/***************** FOOTER ************************/
#copyright {
padding: 0 !important;
}
#copyright p {
font-size: 15px;
line-height: 1.5;
opacity: 0.9;
-webkit-transition: all .8s;
-moz-transition: all .8s;
-o-transition: all .8s;
transition: all .8s;
}
#footer ul.sidebar_widget {
width: calc(100% - 60px);
padding: 0 30px;
}
.footer_bar_wrapper .social_wrapper ul li a {
opacity: 0.8;
}
.footer_bar_contain {
max-width: 960px;
margin: 0 auto;
}
#copyright a:hover,
.footer_bar_wrapper .social_wrapper ul li a:hover {
opacity: 0.7;
}
.footer_bar_wrapper .social_wrapper ul li a i {
line-height: 20px;
font-size: 20px;
}
#footer {
padding-top: 10px;
padding-bottom: 10px;
opacity: 0.5;
letter-spacing: 1px;
}
#footer p {
letter-spacing: 1px;
}
#footer a {
text-decoration: underline;
}
#footer a:hover {
text-decoration: none;
}
.footer_bar_wrapper .social_wrapper {
margin-top: 8px;
}
#footer_before_widget_text {
margin-top: 30px;
margin-bottom: 50px;
}
#footer_before_widget_text img {
opacity: 0.3;
max-width: 40px;
}
/***************** RESERVATION ADMIN *****************/
#resv_wrapper {
max-width: 1060px;
padding-left: 20px;
padding-right: 20px;
margin: 40px auto;
}
#resv_wrapper .reservation_report .row > * {
float: left;
width: 23%;
padding-right: 2%;
}
#resv_wrapper  .reservation_report .field-box-actions {
margin-top: 0;
}
#resv_wrapper  .reservation_report {
margin: 30px 0 0 0;
}
#resv_wrapper  .reservation_search {
margin: 15px 0 30px 0;
}
#resv_wrapper a.no-highlight {
color: #333;
}
#resv_wrapper a.no-highlight:hover {
text-decoration: underline;
}
#resv_wrapper .deleteButton {
font-size: 11px;
padding: 4px 4px 4px 6px;
float: right;
margin: 0;
}
#resv_wrapper a.delete-link:hover {
background: #e64430;
}
#resv_wrapper table th,
#resv_wrapper table td {
padding: 7px 10px;
}
#resv_wrapper table th:nth-child(5),
#resv_wrapper table td:nth-child(5) {
max-width: 600px;
}
#resv_wrapper table td:last-child,
#resv_wrapper table td:last-child {
padding-left: 0 !important;
}
#resv_wrapper table thead tr {
background: #6c2647;
color: #FFF;
}
#resv_wrapper table tbody tr:hover {
background-color: rgba(255,255,255,.6);
}
/* resv block */
.resv-block-form {
margin-bottom: 60px;
}
.resv-block-form textarea {
height: 80px !important;
}
.resv-block-form .field-box-actions {
margin-top: 10px !important;
float: right;
}
.resv_block .reg-link {
background: none !important;
color: #25180d !important;
padding: 0 0 0 15px !important;
margin: 0 !important;
text-align: right;
}
.resv_block .reg-link:hover {
text-decoration: underline;
}
.resv_block table form {
display: inline-block;
}
.resv_block table th:nth-child(4),
.resv_block table td:nth-child(4) {
max-width: 600px;
}
.resv_block .highlight {
background: #FFF;
padding: 20px;
}
/***************** MEDIA QUERIES *****************/
@media only screen and (max-width: 1160px) {
#menu_wrapper {
padding-left: 20px !important;
padding-right: 20px !important;
width: 100% !important;
box-sizing: border-box;
}
.logo_wrapper img {
height: 40px !important;
width: auto !important;
}
}
@media only screen and (min-width: 1100px) {
.footer_bar_wrapper {
padding-left: 0 !important;
padding-right: 0 !important;
}
.footer_bar_contain {
max-width: 1425px;
width: 100%;
box-sizing: border-box;
padding: 0 90px;
margin: 0 auto;
}
}
@media only screen and (max-width: 1100px) {
.contact_form_wrapper .row .half {
float: none;
width: 100%;
}
}
@media only screen and (min-width: 961px) {
.menu_buttons_container {
display: none !important;
}
}
@media only screen and (max-width: 960px) {
.menu_content_classic .menu_title,
.menu_content_classic .menu_price {
display: block;
position: relative;
padding-left: 0;
width: 100% !important;
}
.menu_content_classic .menu_dots {
display: none;
}
.menu_content_classic .post_detail.menu_excerpt {
width: calc(100% - 30px);
}
#resv_wrapper .reservation_report .one_third {
width: 100%;
float: none;
max-width: 400px;
margin-bottom: 15px;
display: table;
}
#resv_wrapper  .reservation_report .field-box-actions {
text-align: right;
}
}
@media only screen and (min-width: 768px) {
#page_caption:not(.hasbg) h1 {
display: none;
}
}
@media only screen and (max-width: 767px) {
#menu_wrapper {
background: url(../../uploads/2016/06/header-bkgd.jpg) no-repeat;
background-size: cover;
padding-left: 30px !important;
padding-right: 30px !important;
box-sizing: border-box;
}
.top_bar.hasbg,
.top_bar {
padding: 0 !important;
box-sizing: border-box;
}
.top_bar.hasbg #mobile_nav_icon, #mobile_nav_icon {
border-color: #FFF !important;
}
#page_caption.hasbg {
top: -30px;
}
#page_caption:not(.hasbg) h1 {
line-height: 1.2;
padding-bottom: 10px;
}
#page_content_wrapper .inner .sidebar_content.full_width {
padding-top: 0 !important;
}
}
@media screen and (max-width:480px) {
}
@media screen and (max-width:320px) {
} */
@media print {
html, body {
height: 99% !important;
}
#resv_wrapper {
margin: 0;
padding: 0;
}
#resv_wrapper .reservation_report,
#resv_wrapper .reservation_search,
#resv_wrapper .deleteButton {
display: none;
}
#resv_wrapper table thead tr {
background: #FFF;
color: #000;
}
}